GEOS 3.3.4

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

geos::geom::CoordinateSequenceFilter Member List

This is the complete list of members for geos::geom::CoordinateSequenceFilter, including all inherited members.

filter_ro(const CoordinateSequence &, std::size_t) | geos::geom::CoordinateSequenceFilter | inline virtual
filter_rw(CoordinateSequence &, std::size_t) | geos::geom::CoordinateSequenceFilter | inline virtual
isDone() const =0 | geos::geom::CoordinateSequenceFilter | pure virtual
isGeometryChanged() const =0 | geos::geom::CoordinateSequenceFilter | pure virtual
~CoordinateSequenceFilter() (defined in geos::geom::CoordinateSequenceFilter) | geos::geom::CoordinateSequenceFilter | inline virtual